List extracted facts
Read a Space's extracted facts page by page, with the current summary, the failed extractions and the extractions still in progress. Never errors while extraction is running.
Authorization
bearerApiKey Create a scoped API key in the Adlass settings.
In: header
Path Parameters
Resource identifier: space_id.
uuidQuery Parameters
Optional keyword filter
Filter or parameter: limit.
1 <= value <= 5050Opaque continuation cursor from the previous response.
length <= 2048Header Parameters
Optional correlation identifier.
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/spaces/123e4567-e89b-42d3-a456-426614174000/facts"{ "space_id": "123e4567-e89b-42d3-a456-426614174000", "facts": [ { "key": "invoice_total", "value": "1250.00", "confidence": 0.98, "source_field": "total", "metadata": { "document_id": "123e4567-e89b-42d3-a456-426614174001", "file_name": "invoice-2026-09.pdf" }, "lastupdate": "2026-09-04T12:00:00Z" } ], "total_facts": 1, "offset": 0, "limit": 50, "failed_extractions": [], "in_progress": [], "summary": { "available": false, "content": null, "fact_count": null, "generated_at": null }, "items": [], "next_cursor": null}